Package Details: brickd 2.2.2-1

Git Clone URL: https://aur.archlinux.org/brickd.git (read-only)
Package Base: brickd
Description: a brick daemon for tinkerforge brick(let)s
Upstream URL: http://www.tinkerforge.com/
Licenses: GPL2
Submitter: jose1711
Maintainer: jose1711
Last Packager: jose1711
Votes: 1
Popularity: 0.052496
First Submitted: 2014-02-08 14:24
Last Updated: 2016-04-03 14:52

Latest Comments

Quantasy commented on 2016-04-03 15:22

It works again!!
Wow, thank you very much for the explanation and the ultra fast response time. You help making archlinux a great experience (I just swapped over from Kubuntu).

jose1711 commented on 2016-04-03 14:51

this simply means that since the last pkgbuild upload the sources have changed. in very rare cases this could mean a security issue. i will update pkgbuild to version 2.2.2 and correct/update the hashes.

Quantasy commented on 2016-04-03 13:04

Tried to install brickv...
But brickd seems to be unverifiable; here the output:
...
Validating source files with md5sums...
v2.2.1-hf1.zip ... FAILED
brickd-2.2.1-hf1.zip ... FAILED
...

Is there anything I am doing wrong with that?

Parmaster commented on 2015-04-19 12:46

Sorry, got it building and installing now. All works fine. Thanks for your help and updating. *thumbs up*

jose1711 commented on 2015-04-19 12:39

brickv is 2.2.4. check out pkgver in https://aur.archlinux.org/packages/br/brickv/PKGBUILD

latest brickd is 2.2.1hf (see https://github.com/Tinkerforge/brickd/releases) - PKGBUILD is of the same version. maybe you need to clear the caches, delete temporary files or something. i suggest you try some aur wrapper, such as yaourt.

Parmaster commented on 2015-04-19 12:27

For example in brickv, in the PKGBUILD it is pkgver=2.1.2 but the version 2.2.4. The same is here. Or doesn't it matter?

jose1711 commented on 2015-04-19 12:03

hi parmaster,
what do you mean by "it's still the same"? sources have been updated to 2.2.1hf (which is currently the latest release). could you please be more specific? thanks, jose

Parmaster commented on 2015-04-19 11:26

I'm sorry to say this, but the PKGBUILD is still the same old one.

And could you please insert armv7h for RPi2 (brickv and brickd)?

Parmaster commented on 2015-04-19 10:16

Hi! Could you please update to the latest version of brickd and brickv?

I tried to update the PKGBUILD for brickd but after makepkg I got the message that brickd.service isn't registered or an URL (or something like that).

morricone commented on 2014-10-10 11:16

HEAD of deamonlib is to new. Checking out an older version works.
(cd daemonlib; git checkout brickd-2.1.1)